﻿/**
* Feature
************************************************/
#feature {
	float: left;
	overflow: hidden;
	width: 940px;
	height: 283px;
	margin: -40px 0 20px -20px;
	padding: 20px 20px 0 20px;
	font-family: arial, verdana, sans-serif;
	background: #CA8839;
	background: #CA8839 url(images/feature-bottom.jpg) no-repeat 0 bottom;
	}
#feature .feature {
	overflow: hidden;
	float: left;
	width: 610px;
	height: 250px;
	padding: 10px;
	background: url(images/feature.jpg) no-repeat 0 0;
	}
#feature .hentry {
	overflow: hidden;
	float: left;
	width: 380px;
	margin: 0;
	padding: 0;
	}
#feature img {
	overflow: hidden;
	float: left;
	width: 360px;
	height: 210px;
	border: 10px solid #000;
	}
#feature .post-2, #feature .post-3, #feature .post-4 { display: none; }
.feature-list {
	float: left;
	width: 200px;
	}
.feature-list ul {
	list-style: none;
	line-height: 15px;
	height: 220px;
	margin: 0;
	font: 12px/18px arial, verdana, sans-serif;
	font-weight: bold;
	}
.feature-list li {
	list-style: none;
	border-bottom: 1px solid #FFF;
	}
.feature-list li a {
	display: block;
	width: 180px;	
	padding: 0 0 10px 0;
	color: black;
	}
.feature-list li a:hover {
	background: #CA8839;
	text-decoration: none;
	}
.feature-list li a.tab-current {
	}
#feature .widget {
	float: right;
	width: 270px;
	height: 230px;
	padding: 10px 15px;
	color: #1A5676;
	background: url(images/feature-widget.jpg) no-repeat 0 0;
	font-family: Arial;
	font-size: small;
	}
#feature .widget-title {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 16px;
	color: black;
	font-weight: bold;
	border-bottom: 1px solid #333;
	}
#feature .widget ul {
	list-style: none;
	line-height: 15px;
	margin: 0;
	}
#feature .widget li {
	padding: 4px 7px;
	border-bottom: 1px solid #333;
	border-bottom-style: dotted;
	}
#feature .widget a {
	color: black;
	font-family:"Arial Black";
	font-size: medium;
	}

/**
* Post tabs
************************************************/
.post-tabs {
	overflow: hidden;
	height: 100%;
	margin-bottom: 20px;
	background: #09415f url(images/content-inside.gif) repeat-x right bottom;
	border-top: 5px solid #042b40;
	}
.content .post-tabs ul.tabs {
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
	background: transparent url(images/content.gif) repeat-x right 0;
	}
.content .post-tabs ul.tabs li {
	height: 100%;
	margin: 0;
	padding: 0;
	background: none;
	display: inline;
	float: left;
	}
.content .post-tabs ul.tabs li a, .content .post-tabs ul.tabs li a:hover {
	display: block;
	float: left;
	font: 18px arial, verdana, sans-serif;
	font-weight: bold;
	padding: 15px 15px 20px 15px;
	}
.post-tabs ul.tabs li a.tab-current {
	overflow: hidden;
	color: #fec002 !important;
	background: #09415f;
	}
.post-tabs .tabbed {
	width: 100%;
	float: left;
	overflow: hidden;
	clear: left;
	z-index: 0;
	margin-top: -1px;
	}
.post-tabs .tab-content {
	overflow: hidden;
	clear: left;
	float: left;
	padding: 15px 0 20px 0;
	}
.home .latest {
	color: #fec002;
	font: 18px arial, verdana, sans-serif;
	font-weight: bold;
	padding: 0 0 20px 0;
	}
.hentry {
	margin: 0 20px 0 20px;
	background: transparent;
	border: none;
	}
.entry-title {
	margin: 0;
	padding: 0;
	font-size: 14px;
	background: none;
	border: none;
	}
.entry-summary, .entry-content {
	margin: 0 0 20px 0;
	}
.entry-meta {
	width: 560px;
	clear: left;
	margin: 0 0 20px 0;
	}